<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bloodshot</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Bloodshot-2019-8/digital-comic/840774</Web>
  <Volume>2019</Volume>
  <Summary>Unthinkable monsters are unleashing Hell on Earth! Surrounded by enemies, who can Bloodshot trust?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB840774]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
